/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

.p-meta {
  display: none;
}

.x-container.width {
  width: 95% !important;
}

.x-video {
  margin-bottom: 0px;
}

body {
  line-height: 1.5;
}


/* HEADLINES */

h4, h5, h6, .h4, .h5, .h6 {
  margin-top: 0px;
}


p {
  margin: 0px;
  margin-bottom: 5px;
}

.x-map {
  margin-bottom: 0px;
}

.x-img {
    margin-bottom: 0px;
}

h4, .h4 {
  font-size: 164%;
}

body {
  background: #ffffff !important;
}

.x-navbar .x-brand {
  margin-top: 6px !important;
}

.x-post-slider-entry .featured-meta {
  font-size: 18px;
  display: none;
}

.h-featured {
  margin-top: 77px;
}

.h-landmark, .h-landmark.entry-title {
    margin-top: 30px;
}

.boxy_pic {
    margin-bottom: 0px;
    border-style: solid;
    border-width: 1px;
    border-color: #E2E2E2;
}

.entry-thumb {
  text-align: center;
  padding-bottom: 20px;
}


.x-sidebar .widget:first-child {
  text-align: center;
  background-color: black;
}


h1.entry-title {
  color: #bd173e;
}


#bookingcom {
  text-align: center;
  background-color: #ffbb39;
}

.centreme {
  text-align: center;
}

.x-under-construction-overlay {
  background: #28435e !important;
}


.seemorelinks {
  text-align: center;
  font-size: 15px;
}

.amenitiesicons {
  color: white;
  line-height: 2em;
}


.clickonanyofthebelow {
  color: #009ccf;
  text-align: center;
  font-size: 16px;
  font-weight: bolder;
  margin-bottom: 2%;
}

ul, ol {
  margin: 0px;
}

/*.tagboxes {*/
.tagwraps a {
    background-color: rgb(255, 255, 255);
    padding: 8px;
    margin: 4px;
    border-style: solid;
    border-color: rgb(215, 214, 214);
    border-width: 1px;
    white-space: nowrap;
    /*float: left;*/
}

.picture_credit {
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  font-size: 12px;
}

.gts_tpl4_car .car_title {
  min-height: 100% !important;
}

.learnmorebox {
  background-color:#f78827;
  padding:5px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.entry-featured {
  /* display:none; */
}

.single-post .entry-thumb {
    display: none;
}

.top_title {
      margin-top: 0px;
}

.grey_border {
    border-style: solid;
    border-width: 1px;
    border-color: #ddd;
}

/* SINGLE PAGE NAVIGATION START*/
.entry-header-2 {
}

.x-nav-articles {
    float: none;
    width: 200px;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (max-width: 767px) {
.single-post .x-nav-articles {
    display: block;
}
}

.x-nav-articles .prev {
    float: left;
    width: 100px;
}

.x-nav-articles .next {
    float: left;
    left: 4px;
    width: 100px;
}

/* SINGLE PAGE NAVIGATION END*/

/* CREATIVE CTA OVERLAYS */

/*.cta-river {
    background-image: url('http://visitwhanganui.nz/wp-content/uploads/2015/12/Whanganui-River-01.jpg');
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: auto;
}

.cta-culture {
    background-image: url('http://visitwhanganui.nz/wp-content/uploads/2015/12/Culture-01.jpg');
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: auto;
}*/

/* END CREATIVE CTA OVERLAYS */

.x-container>.offset {
  margin: auto;
}

.x-section {
  padding: 45px;
}

.entry-content.content{
  margin-top: 0px;
}


.postfeatureimagefull {
 text-align: center;
}

blockquote {
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 25px;
  font-size: 110%;
  line-height: 1.4;
}

.captiontext {
  font-style: italic;
  color:#f78827;
  line-height: 17px;
  font-size: 14px;
}

.customheadlinecolor {
  color:#bd173e !important;
}

.iconics {
  float:left;
  font-size: 25px;
  margin-top: -4px;
  color: #f78827;
  min-width: 32px;
}

.iconicstext {
  margin-left: 30px;
  position: relative;
  padding-bottom: 10px;
}

.advertisingboxes {
  padding-top:5% !important;
}

.little_sides {
  margin-bottom: 8px;
}

.x-alert .h-alert {
    text-align: center;
    padding-top: 5px;
}

.x-recent-posts-excerpt {
   line-height: 20px !important;
   display: block;
   font-size:12px;
}

.alertbox {
    text-align: center;
    margin-bottom: 20px;
    background-color: red;
    padding: 15px;
    color: white;
}

.entry-wrap {
    margin-top: 20px;
    margin-bottom: 20px;
}

.cant_wait {
}

.attraction_topCTA{
  margin-bottom:3%;
  margin-top:5%;
}

.attraction_bottomCTA{
  margin-bottom:3%;
  margin-top:5%;
}

.attraction_side_list{
}

.left_arrow_scroll {
    font-size: 40px;
    border-style: solid;
    border-width: 1px;
    border-color: #D0D0D0;
    background-color: #ddd;
    width: 50%;
    float: right;
}


.right_arrow_scroll{
    font-size: 40px;
    border-style: solid;
    border-width: 1px;
    border-color: #D0D0D0;
    background-color: #ddd;
    width: 50%;
    float: left;
}


.fullwidthmediaslider {
}

.attraction_blockgrid {
}

.gts_template2_carousel .item {
    background: none repeat scroll 0 0 #F9F7ED;
    border: 1px solid #ddd !important;
    padding: 9px 10px !important;
}

.float_left {
    display: block;
    margin-left: 0px;
    margin-right: auto;
}

.selector {
  -webkit-transition: background-color 500ms ease-out 1s;
  -moz-transition: background-color 500ms ease-out 1s;
  -o-transition: background-color 500ms ease-out 1s;
  transition: background-color 500ms ease-out 1s;
  transition: background-color 0.5s ease;
  text-align: center;
  background-color:  #f7953e;
  /* background-color: #f7953e; */
  color: #FFFFFF !important;
  padding: 5px;
  margin-top: -5px;
  max-width: 268px;
}

.selector:hover {
  background-color: #930003;
}

@media (max-width: 686px) {
  .selector {
    font-size: 12px;
  }
}

@media screen and (max-width: 520px) {
  .column_overide {
  max-width:100% !important;
}
}

.responsive-heading {
  color: #FFFFFF !important;
  text-transform: none !important;
  font-style: normal;
  font-weight: 300;
  line-height: 1.5;
  letter-spacing: 0.10px;
}

/*.x-navbar {
    border-bottom: 5px solid rgb(255, 255, 255);
}*/

.x-nav > .current-menu-item > a {
    box-shadow: 0 5px 0 0 #bd173e !important;
}

.x-img-thumbnail {
    padding: 5px;
    line-height: 1.8;
    border: 2px solid #f7953f;
}

.underline {
    border-bottom: 5px;
    border-bottom-style: solid;
    border-bottom-color: #f7953f;
}

.x-navbar .x-brand {
    margin-top: -1px !important;
    position: absolute;
}

.logo_box_top.desktop {
    min-width: 257px;
    min-height: 84px;
    border: 2px solid #f7953f;
    border-radius: 64px 0px 64px 0px;
    -moz-border-radius: 64px 0px 64px 0px;
    -webkit-border-radius: 64px 0px 64px 0px;
    display: block;
    margin-left: 0px;
    margin-right: auto;
    overflow:hidden;
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    margin-top: 15px;
    position: absolute;
    top: 0;
    transition: top 0.5s linear;
}

.logo_box_top.desktop .logo_box_middle {
    width: 245px;
    height: 72px;
    border: 2px solid #f7953f;
    border-radius: 64px 0px 64px 0px;
    -moz-border-radius: 64px 0px 64px 0px;
    -webkit-border-radius: 59px 0px 59px 0px;
    display: block;
    margin-left: 4px;
    overflow: hidden;
    background-color: #f7953f;
    background-repeat: no-repeat;
    margin-top: 4px;
}

.logo_box_top.mobile {
  display: none;
  position: absolute;
  width: 163px;
  height: 51px;
  left: -500px;
  transition: left 0.5s linear;
  background-image: url('/wp-content/uploads/Visit-Whanganui-Logo-Mobile.png');
  background-size: contain;
  background-repeat: no-repeat;
  margin-top: 6px;
}

@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .logo_box_top.mobile {
    background-image: url('/wp-content/uploads/Visit-Whanganui-Logo-Mobile-Retina.gif');
    height: 53px;
    margin-top: 5px;
  }
}

@media (max-width: 1500px) {
  .logo_box_top.mobile {
    display: block;
  }
}

@media (max-width: 1140px) {
  .logo_box_top.desktop {
    top: -250px;
  }

  .logo_box_top.mobile {
    left: 0;
  }
}

a.x-img {
    overflow: hidden;
}


.colour_border {
    border: 2px solid #f7953f;
    border-radius: 64px 0px 64px 0px;
    -moz-border-radius: 64px 0px 64px 0px;
    -webkit-border-radius: 64px 0px 64px 0px;
    margin: auto;
}

.colour_border_small {
    border: 2px solid #f7953f;
    border-radius: 64px 0px 64px 0px;
    -moz-border-radius: 64px 0px 64px 0px;
    -webkit-border-radius: 64px 0px 64px 0px;
    max-width: 372px;
    margin: auto;
}


.mesh {
    border: 2px solid #f7953f;
    border-radius: 64px 0px 64px 0px;
    -moz-border-radius: 64px 0px 64px 0px;
    -webkit-border-radius: 64px 0px 64px 0px;
    display: block;
    margin-left: 0px;
    margin-right: auto;
    overflow:hidden;
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    padding-bottom: 4px;
    -webkit-transition: border 0.3s ease;
    transition: border 0.3s ease;
    max-width: 268px;
}

.mesh:hover {
    color: #bd173e;
    border-color: #bd173e;
}

.meshmiddle {
    /*text-align: center;*/
    width: 97%;
    max-height: 284px;
    border: 2px solid #f7953f;
    border-radius: 64px 0px 64px 0px;
    -moz-border-radius: 64px 0px 64px 0px;
    -webkit-border-radius: 59px 0px 59px 0px;
    display: block;
    margin-left: 4px;
    overflow: hidden;
    background-color: #f7953f;
    background-repeat: no-repeat;
    margin-top: 4px;
    padding-top: 0px !important;
    -webkit-transition: border 0.3s ease;
    transition: border 0.3s ease;
}

.meshmiddle:hover {
    border-color: #bd173e;
}

.listicle {
  font-family: 'Caveat', cursive , bold;
  font-size: 60px;
  line-height: 57px;
}

.listlicle-author {
  line-height: 20px;
  float:left;
}

#listlicle-author-pic {
  max-width: 8%;
  padding-left: 5px;
}


.x-block-grid>li {
     margin: 0px 2% 0px 0px;
}

.x-block-grid {
    margin: 0px;
}

.block_grids {
  margin-top:20px;
  margin-bottom:20px;
}

.block_grids_operator_full_width {
  margin-top:20px;
  margin-bottom:20px;
  background-color: white;
  padding: 8px;
}

.accmbox {
  text-align: center;
  background-color: #93000e;
  color: #FFFFFF !important;
  padding: 5px;
  margin-top: -5px;
  max-width: 268px;
  font-size: 69%;
  line-height: 111%;
}

.x-highlight {
    padding: 0.188em 0.375em;
    background-color: #93000e;
    color:#FFFFFF;
    padding-top: 10px;
    padding-bottom: 10px;
    vertical-align: -webkit-baseline-middle;
    padding-left: 10px;
    padding-right: 10px;
}

.isite_menu {
      max-width: 80px;
      margin-top: -3px;
}

.flag_menu {
    width: 19px;
    margin-top: -2px;
}

.air_chathams {
  margin-bottom:5px;
}

.footer_white {
    background-color: white;
    padding: 10px;
    margin-bottom:20px;
}

.x-colophon.bottom .x-nav li a {
    color: #FFFFFF;
}

.x-colophon.bottom .x-nav li a:hover {
   color: #f78827 !important;
}

.x-social-global a {
  color: #FFFFFF;
  font-size: 30px !important;
}

.x-social-global a:hover {
  color: #f78827 !important;
}

.widget:before {
    height: 0px;
}

.right_footer {
    float:right;
}

.TNZlogo {
    float:right;
    padding:5px;
    width:80%;
    background-color: white;
    margin-top:20px;
}

.x-colophon.top {
    padding: 3% 0 3%;
}

.tripadvsior_whanganui {
  margin-top:29px;
}

/* GOOGLE MAPS STARTS*/

.wpgmaps_directions_edit_1 {
  display:none !important;
}

.wpgmaps_directions_outer_div {
    display: none !important;
}

.x-pagination {
    margin: 35px 0 35px;
}

/* GOOGLE MAPS ENDS */

/* OWL COURSEL */

.owl-wrapper-outer {
    max-height: 202px;
}

.plan_your_stay_in_whanganui {
    background-color: #93000e;
    color: white !important;
    padding: 25px !important;
    text-align: center;
    font-size: 20px;
    line-height: 1.4em;
}

.yellow_box {
    border-style: solid;
    border-color: white;
    border-width: 1px;
    background-color: #FFDD00;
    padding: 20px !important;
}

.conference_page_boxes {
    border-style: solid !important;
    border-color: white !important;
    border-width: 2px !important;
    max-width: 335px;
}

.conference_provide {
  font-size: 20px;
}


/*#pressrelease-link-82 {
  background-color: black;
    position: absolute;
    padding: 5px;
    font-size: 15px;
    text-color: white;
    color: #FFFFFF!important;
*/





/* ICON COLOURS

.x-icon-viacoin:before {
  color: white;
}

.x-icon-clock-o:before {
  color:#f7953f;
}

.x-icon-dollar:before {
  color:#f7953f;
}

.x-icon-phone:before {
  color:#f7953f;
}

 ICON COLOURS END */

 /* WEATHER WIDGET */

 div.aw-widget-current-inner a.aw-toggle {
  display:none;
}

/* WEATHER WIDGET ENDS */



/* TRIPADVISOR */

.widSSPBranding {
  display:none;
}

.widSSPH18 {
   display: none !important;
}

.widSSPAll {
  display: none !important;
}

.widSSPH11 {
  font-weight: 100 !important;
  font-size: 10px !important;
}

.widSSPReadReview {
  display: none !important;
}

.widSSPLegal {
  display: none !important;
}

/* TRIPADVISOR ENDS */

@media (max-width: 979px) {
    .x-block-grid.two-up>li {
        width: 45%;
        word-break: break-word;
        clear: none !important;
    }
}

@media (max-width: 979px){
    .x-block-grid.four-up>li {
        width: 20%;
        word-break: break-word;
        clear: none !important;
    }
}





 @media screen and (max-width: 767px) and (orientation: portrait) {
  .vanish_portrait {
    visibility: hidden;
    display: none;
  }
}

@media screen and (max-width: 767px) and (orientation: landscape) {
  .vanish_landscape {
    visibility: hidden;
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .vanish_altogether {
    visibility: hidden;
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .always_see_me {

  }
}

 @media screen and (max-width: 767px) {
  .x-column.x-sm.x-1-4 {
    max-width: 46.4%;
    float: left;
    /*margin-right: 1.8%;*/
    margin-bottom: 10px;
    /*margin-left: 1.3%;*/
    margin-right: 0;
    margin-left: 0;
  }

  .x-column.x-sm.x-1-4:nth-child(odd) {
    float: left;
  }

  .x-column.x-sm.x-1-4:nth-child(even) {
    float: right;
  }

  .x-column.x-sm.x-1-5 {
    max-width: 46.4%;
    float: left;
    margin-right: 1.8%;
    margin-bottom: 10px;
    margin-left: 1.3%;
  }
}

@media screen and (max-width: 480px) {
.x-block-grid.two-up>li:nth-child(2) {
     margin-top: 0%;
  }
}

/* FOOTER  */

@media (max-width: 979px) and (min-width: 480px){
.x-column.x-md {
    float: left;
    width: 287px;
    margin-left: 28px;
}
.x-colophon.top .x-column .widget:first-child {
    margin-top: 3em;
}
}

@media (max-width: 480px){
.x-column.x-md {
    float: none;
    width: 85%
}
}

@media (max-width: 979px) and (min-width: 480px) {
.x-colophon.top .x-column .widget:first-child {
    margin-top: 0px;
}

.tripadvsior_whanganui {
    margin-bottom: 76px;
}
}

/* HEADLINES */

@media (max-width: 979px) {

  h1,.h1{
    font-size:40px;
  }

  h2,.h2{
    font-size:35px;
  }

  h3,.h3{
    font-size:30px;
  }
  h4,.h4{
    font-size:25px;
  }

  h5,.h5{
    font-size:16px;
  }
  h6,.h6{
   font-size:16px;
  }
}
/*
  h1.h-custom-headline {
    font-size: 40px;
  }

   h2.h-custom-headline {
    font-size: 35px;
  }

   h3.h-custom-headline {
    font-size: 30px;
  }
   h4.h-custom-headline {
    font-size: 25px;
  }
   h5.h-custom-headline {
    font-size: 16px;
  }
   h6.h-custom-headline{
   font-size:12px;
  }

} */

/* Hotels */

.hotels-element-item {
  height: 575px;
  padding: 10px;
  margin-right: 4%;
  margin-bottom: 4%;
  font-size: 10px;
  position: relative;
}

.x-column.hotels-element-item.last,
.x-column.hotels-element-item:last-of-type {
  margin-right: 4%;
}

.hotels-element-item .photo {
  width: 100%;
  overflow-y: hidden;
}

.hotels-element-item .name {
  color: darkred;
  text-transform: uppercase;
  font-size: 22px;
  line-height: 24px;
  padding-top: 10px;
}

.hotels-element-item .description {
  font-size: 14px;
}

.hotels-element-item .price-range-header {
  display:none;
}

.hotels-element-item .price-range {
  font-size: 11px;
  font-weight: bold;
  display:none;
}

.hotels-element-item .price-range div {
  display: inline;
}

.hotels-element-item .url-buttons {
  position: absolute;
  bottom: 10px;
  width: 93%;
}

.hotels-element-item .hotel-url,
.hotels-element-item .booking-url {
  font-size: 12px;
  margin-top: 10px;
  width: 100%;
}

.hotels-element-item .booking-url {
  background: darkblue;
  padding: 6px;
  font-weight: bold;
}

.hotels-element-item .booking-url div {
  display: inline-block;
  font-size: 17px;
  white-space: nowrap;
}

.hotels-element-item .booking-url div:nth-child(1) {
  color: yellow;
  padding-right: 8px;
}

.hotels-element-item .booking-url div:nth-child(2) {
  color: white;
}

.hotels-element-item .booking-url div span:nth-child(2) {
  color: steelblue;
}

.hotels-element-item .star-rating .star {
  width: 20px;
  height: 20px;
  display: inline-block;
}

.hotels-element-item .star-rating .star.full {
  background: url('/wp-content/plugins/cornerstone-hotels/assets/images/star.gif');
}

.hotels-element-item .star-rating .star.half {
  background: url('/wp-content/plugins/cornerstone-hotels/assets/images/half-star.gif');
}

@media print {
  a[href]:after {
    content: none !important;
  }
}

@media (max-width: 1300px) {
  .hotels-element-item .name {
    font-size: 20px;
  }
  .hotels-element-item .booking-url div {
    font-size: 15px;
  }
}

@media (max-width: 979px) {
  .x-block-grid.four-up>li:nth-child(3),
  .x-block-grid.four-up>li:nth-child(4) {
    margin-top: 0;
  }

  .x-block-grid.four-up>li:nth-child(2n) {
    margin-right: 2%;
  }
}

@media (max-width: 686px) {
  .x-column.hotels-element-item.x-sm.x-1-4 {
    max-width: 300px;
    min-width: 300px;
    /*margin-left: 0;*/
    height: inherit;
    margin-left: auto;
    margin-right: auto;
    float: none;
  }

  .hotels-element-item .url-buttons {
    position: relative;
    width: 100%;
    padding-top: 10px;
  }

  .hotels-element-item .booking-url div:nth-child(2) {
    float: right;
  }

  .center-when-small {
    text-align: center;
  }
}

@media (max-width: 767px) {
  .x-block-grid.four-up {
    margin-top: 20px;
    margin-bottom: 10px;
  }

  .x-block-grid.four-up>li,
  .x-block-grid.four-up>li:nth-child(2n) {
    margin-left: 2.5%;
    margin-right: 2.5%;
    margin-top: 0;
  }

  .x-img.colour_border {
    max-width: 369px;
    margin-left: auto;
    margin-right: auto;
  }

  .x-column.x-sm.hero-image {
    width: 200%;
    margin-left: -50%;
  }

  .x-column.x-sm.hero-image.right {
    margin-left: -100%;
  }

  .x-column.x-sm.hero-image.left {
    margin-left: 0%;
  }
}

@media (min-width: 687px) {
  [data-element=hotels-element-item]:nth-child(4n) .x-column.hotels-element-item.last,
  [data-element=hotels-element-item]:nth-child(4n) .x-column.hotels-element-item:last-of-type,
  .x-column.hotels-element-item:nth-child(4n) {
    margin-right: 0;
  }

  @media (max-width: 979px) {
    [data-element=hotels-element-item]:nth-child(2n) .x-column.hotels-element-item.last,
    [data-element=hotels-element-item]:nth-child(2n) .x-column.hotels-element-item:last-of-type,
    .x-column.hotels-element-item:nth-child(2n) {
      margin-right: 0;
    }

    .x-column.hotels-element-item.x-sm.x-1-4 {
      max-width: 300px;
      min-width: 300px;
      margin-left: 0;
    }

    .hotels-element-item .url-buttons {
      width: 94%;
    }

    .hotels-element-item .booking-url div:nth-child(2) {
      float: right;
    }
  }

  .hotels-element-item .description {
    overflow: hidden;
    height: 186px;
  /*  line-height: 25px;
    margin: 20px;
    border: 5px solid #AAA;*/
  }

  .hotels-element-item .description:before {
    content:"";
    float: left;
    width: 5px;
    height: 192px;
  }

  .hotels-element-item .description > *:first-child {
    float: right;
    width: 100%;
    margin-left: -5px;
  }

  .hotels-element-item .description:after {
    content: "\02026";




    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;

    float: right;
    position: relative;
    top: -25px;
    left: 100%;
    width: 3em;
    margin-left: -3em;
    padding-right: 5px;
    text-align: right;

    background-size: 100% 100%;
    /* 512x1 image, gradient for IE9. Transparent at 0% -> white at 50% -> white at 100%.*/
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAgAAAAABCAMAAACfZeZEAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////AAAA////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////wDWRdwAAAP90Uk5TgsRjMZXhS30YrvDUP3Emow1YibnM9+ggOZxrBtpRRo94gxItwLOoX/vsHdA2yGgL8+TdKUK8VFufmHSGgAQWJNc9tk+rb5KMCA8aM0iwpWV6dwP9+fXuFerm3yMs0jDOysY8wr5FTldeoWKabgEJ8RATG+IeIdsn2NUqLjQ3OgBDumC3SbRMsVKsValZplydZpZpbJOQco2KdYeEe36BDAL8/vgHBfr2CvTyDu8R7esU6RcZ5ecc4+Af3iLcJSjZ1ivT0S/PMs3LNck4x8U7wz7Bv0G9RLtHuEq1TbJQr1OtVqqnWqRdoqBhnmSbZ5mXapRtcJGOc4t2eYiFfH9AS7qYlgAAARlJREFUKM9jqK9fEGS7VNrDI2+F/nyB1Z4Fa5UKN4TbbeLY7FW0Tatkp3jp7mj7vXzl+4yrDsYoVx+JYz7mXXNSp/a0RN25JMcLPP8umzRcTZW77tNyk63tdprzXdmO+2ZdD9MFe56Y9z3LUG96mcX02n/CW71JH6Qmf8px/cw77ZvVzB+BCj8D5vxhn/vXZh6D4uzf1rN+Cc347j79q/zUL25TPrJMfG/5LvuNZP8rixeZz/mf+vU+Vut+5NL5gPOeb/sd1dZbTs03hBuvmV5JuaRyMfk849nEM7qnEk6IHI8/qn049hB35QGHiv0yZXuMdkXtYC3ebrglcqvYxoj1muvC1nDlrzJYGbpcdHHIMo2FwYv+j3QAAOBSfkZYITwUAAAAAElFTkSuQmCC);
    background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(white), color-stop(50%, white));
    background: -moz-linear-gradient(to right, rgba(255, 255, 255, 0), white 50%, white);
    background: -o-linear-gradient(to right, rgba(255, 255, 255, 0), white 50%, white);
    background: -ms-linear-gradient(to right, rgba(255, 255, 255, 0), white 50%, white);
    background: linear-gradient(to right, rgba(255, 255, 255, 0), white 50%, white);
  }
}

/* ACCOMMODATION PAGE V02 07_17 */

.accommodation_in_whanganui {
    font-size: 25px;
    color: rgb(254, 186, 2);
  
}

.accommodation_in_whanganui_content {
  font-size: 14px;
}


/* ACCOMMODATION PAGE V02 07_17 END */